Subject: apr and apr-util: update needed?
To: None <>
From: Chris Ross <>
List: pkgsrc-users
Date: 09/24/2007 12:03:58
   I was trying to build apache22 on a new machine, and while trying  
to get apr-util, I realize that there are newer versions of both apr  
and apr-util out.  Actually, it looks like two rev's have been  
released.  The HEAD of pkgsrc refers to ones that aren't available at  
the expected URLs (which I realize isn't NetBSD's fault or issue,  
but).  The attempts to get the distfile(s) take forever, eventually  
having to fall back to the netbsd distfiles locations.

   Might it be possible to update the apr and apr-util dists in  
pkgsrc so that the more-current versions are obtained?

                         - Chris